<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">Anonymous call</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="admob_app_id">ca-app-pub-3940256099942544~3347511713</string>
    <string name="admob_native" translatable="false">ca-app-pub-3940256099942544/2247696110</string>
    <string name="admob_rewarded_video" translatable="false">ca-app-pub-3940256099942544/5224354917</string>

    <string name="very_long_lorem_ipsum_2">
        Aliquam eu mauris lectus. Pellentesque lacinia ut urna ut gravida. Proin libero sem, auctor in posuere sit amet, porta a nibh. Vivamus maximus nunc eu urna pellentesque vulputate. Phasellus lacinia ut diam id mattis. Ut fermentum, sem non viverra maximus, elit massa varius dolor, ac elementum mi nunc eu orci. Fusce ornare mi sed dapibus tempus. Quisque sollicitudin condimentum ex vitae imperdiet. Mauris et est non nibh gravida suscipit eget id est.
        \n\nLorem ipsum dolor sit amet, consectetur adipiscing elit. Donec venenatis quis elit sed cursus. In commodo malesuada elit. Curabitur eget tortor ipsum. In consequat sollicitudin rhoncus. Donec interdum felis vitae ipsum mattis congue. Suspendisse eget tellus sit amet nunc egestas ultrices. Sed placerat eu arcu vel ullamcorper. Curabitur a dictum odio. Suspendisse fermentum ex vel ullamcorper scelerisque. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Aliquam at nisl orci. Nullam ligula purus, pulvinar vel ligula sodales, tincidunt porttitor enim. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut semper tincidunt scelerisque. Praesent mollis magna ut consequat dictum.
        \n\nDuis in vestibulum dui, non pulvinar tortor. Maecenas finibus nulla purus, ac consectetur erat finibus vitae. Ut eget convallis dolor. Mauris a leo nunc. Nullam facilisis tincidunt odio eget laoreet. Integer sapien ipsum, fringilla id purus et, cursus convallis dolor. Etiam vel lacinia nibh. Donec sollicitudin fermentum eleifend. Vivamus quis mauris in libero vehicula aliquet sit amet quis odio. Etiam et tincidunt turpis, vel iaculis urna. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nullam et mollis enim.
        \n\nPraesent interdum lectus suscipit enim dictum, sed laoreet nisl posuere. Curabitur accumsan tellus ac iaculis fermentum. Curabitur a purus nec nibh porta imperdiet. Vivamus dignissim libero ut mauris rhoncus finibus non at urna. Phasellus a varius elit, a blandit est. Cras sodales tincidunt purus sit amet condimentum. Phasellus consectetur sem nec nisi congue, id gravida risus tristique. Curabitur vulputate convallis purus, vel bibendum nunc ultricies at.
        \n\nInteger condimentum egestas eros mollis facilisis. Praesent vitae diam ac diam efficitur pretium nec vitae dui. Nunc quam est, porttitor ut dapibus non, sodales id nulla. Mauris facilisis malesuada dapibus. Aliquam erat volutpat. Vivamus vitae consequat mauris, nec dictum erat. Aliquam in consectetur est, sit amet varius risus. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Praesent vulputate dapibus lorem, ut interdum lectus bibendum nec. Suspendisse potenti. Cras elementum cursus nisl, ac pulvinar eros fringilla vitae. Cras ac tortor sagittis diam feugiat tincidunt id at est. Curabitur consequat ante purus. Nunc malesuada scelerisque leo vel efficitur.
    </string>
    <string name="refer_description">Best app to call anywhere without revealing your real number\n\n</string>
    <string name="wait">wait…</string>
    <string name="title">Sample Activity #%d</string>
    <string name="make_call">Make Call</string>
    <string name="earn_credits">Earn Credits</string>
    <string name="share_title">Hello, Best Anonymous Calling app that I found here:</string>
    <string name="small_pack_sub_title">Starter pack $0.40</string>
    <string name="medium_pack_sub_title">Special offer $1.35</string>
    <string name="big_pack_sub_title">Save money $4.04</string>
    <string name="earn_free_credits">Earn Free Credits</string>
    <string name="advertisement">Advertisement</string>
    <string name="advertisement_sub_title">Watch short videos and earn credits</string>
    <string name="buy_now">Buy now</string>
    <string name="call">CALL</string>
    <string name="call_charges">Call charges : 60 credits/min</string>

    <!-- TODO Keyboard letters -->
    <string name="abc">ABC</string>
    <string name="def">DEF</string>
    <string name="ghi">GHI</string>
    <string name="jkl">JKL</string>
    <string name="mno">MNO</string>
    <string name="pqr">PQR</string>
    <string name="stu">STU</string>
    <string name="vwx">VWX</string>
    <string name="yz">YZ</string>

    <!-- TODO Country names -->
    <string name="Afghanistan">Afghanistan</string>
    <string name="AlandIslands">Aland Islands</string>
    <string name="Albania">Albania</string>
    <string name="Algeria">Algeria</string>
    <string name="AmericanSamoa">American Samoa</string>
    <string name="Andorra">Andorra</string>
    <string name="Angola">Angola</string>
    <string name="Anguilla">Anguilla</string>
    <string name="Antarctica">Antarctica</string>
    <string name="AntiguaandBarbuda">Antigua and Barbuda</string>
    <string name="Argentina">Argentine Republic</string>
    <string name="Armenia">Armenia</string>
    <string name="Aruba">Aruba</string>
    <string name="Australia">Australia</string>
    <string name="Austria">Austria</string>
    <string name="Azerbaijan">Azerbaijan</string>
    <string name="Bahamas">Bahamas</string>
    <string name="Bahrain">Bahrain</string>
    <string name="Bangladesh">Bangladesh</string>
    <string name="Barbados">Barbados</string>
    <string name="Belarus">Belarus</string>
    <string name="Belgium">Belgium</string>
    <string name="Belize">Belize</string>
    <string name="Benin">Benin</string>
    <string name="Bermuda">Bermuda</string>
    <string name="Bhutan">Bhutan</string>
    <string name="Bolivia">Bolivia</string>
    <string name="Bonaire">Bonaire</string>
    <string name="BosniaandHerzegovina">Bosnia and Herzegovina</string>
    <string name="Botswana">Botswana</string>
    <string name="BouvetIsland">Bouvet Island</string>
    <string name="Brazil">Brazil</string>
    <string name="BritishIndianOceanTerritory">British Indian Ocean Territory</string>
    <string name="Brunei">Brunei</string>
    <string name="Bulgaria">Bulgaria</string>
    <string name="BurkinaFaso">Burkina Faso</string>
    <string name="Burundi">Burundi</string>
    <string name="Cambodia">Cambodia</string>
    <string name="Cameroon">Cameroon</string>
    <string name="Canada">Canada</string>
    <string name="CapeVerde">Cape Verde</string>
    <string name="CaymanIslands">Cayman Islands</string>
    <string name="CentralAfricanRepublic">Central African Republic</string>
    <string name="Chad">Chad</string>
    <string name="Chile">Chile</string>
    <string name="China">China</string>
    <string name="ChristmasIsland">Christmas Island</string>
    <string name="CocosIslands">Cocos Islands</string>
    <string name="Colombia">Colombia</string>
    <string name="Comoros">Comoros</string>
    <string name="CookIslands">Cook Islands</string>
    <string name="CostaRica">Costa Rica</string>
    <string name="CotedIvoire">Cote d Ivoire</string>
    <string name="Croatia">Croatia</string>
    <string name="Cuba">Cuba</string>
    <string name="Curacao">Curacao</string>
    <string name="Cyprus">Cyprus</string>
    <string name="CzechRepublic">Czech Republic</string>
    <string name="DemocraticRepublicoftheCongo">Democratic Republic of the Congo</string>
    <string name="Denmark">Denmark</string>
    <string name="Djibouti">Djibouti</string>
    <string name="Dominica">Dominica</string>
    <string name="DominicanRepublic">Dominican Republic</string>
    <string name="EastTimor">East Timor</string>
    <string name="Ecuador">Ecuador</string>
    <string name="Egypt">Egypt</string>
    <string name="ElSalvador">El Salvador</string>
    <string name="England">England</string>
    <string name="EquatorialGuinea">Equatorial Guinea</string>
    <string name="Eritrea">Eritrea</string>
    <string name="Estonia">Estonia</string>
    <string name="Ethiopia">Ethiopia</string>
    <string name="EuropeanUnion">European Union</string>
    <string name="FalklandIslands">Falkland Islands</string>
    <string name="FaroeIslands">Faroe Islands</string>
    <string name="Fiji">Fiji</string>
    <string name="Finland">Finland</string>
    <string name="France">France</string>
    <string name="FrenchGuiana">French Guiana</string>
    <string name="FrenchPolynesia">French Polynesia</string>
    <string name="TerritoryoftheFrenchSouthernandAntarcticLands">Territory of the French Southern and Antarctic Lands</string>
    <string name="Gabon">Gabon</string>
    <string name="Gambia">Gambia</string>
    <string name="Georgia">Georgia</string>
    <string name="Germany">Germany</string>
    <string name="Ghana">Ghana</string>
    <string name="Gibraltar">Gibraltar</string>
    <string name="Greece">Greece</string>
    <string name="Greenland">Greenland</string>
    <string name="Grenada">Grenada</string>
    <string name="Guadeloupe">Guadeloupe</string>
    <string name="Guam">Guam</string>
    <string name="Guatemala">Guatemala</string>
    <string name="Guernsey">Guernsey</string>
    <string name="Guinea">Guinea</string>
    <string name="GuineaBissau">Guinea-Bissau</string>
    <string name="Guyana">Guyana</string>
    <string name="Haiti">Haiti</string>
    <string name="HeardIsland">Heard Island</string>
    <string name="Honduras">Honduras</string>
    <string name="HongKong">Hong Kong</string>
    <string name="Hungary">Hungary</string>
    <string name="Iceland">Iceland</string>
    <string name="India">India</string>
    <string name="Indonesia">Indonesia</string>
    <string name="Iran">Iran</string>
    <string name="Iraq">Iraq</string>
    <string name="Ireland">Ireland</string>
    <string name="IsleofMan">Isle of Man</string>
    <string name="Israel">Israel</string>
    <string name="Italy">Italy</string>
    <string name="Jamaica">Jamaica</string>
    <string name="Japan">Japan</string>
    <string name="Jersey">Jersey</string>
    <string name="Jordan">Jordan</string>
    <string name="Kazakhstan">Kazakhstan</string>
    <string name="Kenya">Kenya</string>
    <string name="Kiribati">Kiribati</string>
    <string name="Kosovo">Kosovo</string>
    <string name="Kuwait">Kuwait</string>
    <string name="Kyrgyzstan">Kyrgyzstan</string>
    <string name="Laos">Laos</string>
    <string name="Latvia">Latvia</string>
    <string name="Lebanon">Lebanon</string>
    <string name="Lesotho">Lesotho</string>
    <string name="Liberia">Liberia</string>
    <string name="Libya">Libya</string>
    <string name="Liechtenstein">Liechtenstein</string>
    <string name="Lithuania">Lithuania</string>
    <string name="Luxembourg">Luxembourg</string>
    <string name="Macao">Macao</string>
    <string name="Macedonia">Macedonia</string>
    <string name="Madagascar">Madagascar</string>
    <string name="Malawi">Malawi</string>
    <string name="Malaysia">Malaysia</string>
    <string name="Maldives">Maldives</string>
    <string name="Mali">Mali</string>
    <string name="Malta">Malta</string>
    <string name="MarshallIslands">Marshall Islands</string>
    <string name="Martinique">Martinique</string>
    <string name="Mauritania">Mauritania</string>
    <string name="Mauritius">Mauritius</string>
    <string name="Mayotte">Mayotte</string>
    <string name="Mexico">Mexico</string>
    <string name="Micronesia">Micronesia</string>
    <string name="Moldova">Moldova</string>
    <string name="Monaco">Monaco</string>
    <string name="Mongolia">Mongolia</string>
    <string name="Montenegro">Montenegro</string>
    <string name="Montserrat">Montserrat</string>
    <string name="Morocco">Morocco</string>
    <string name="Mozambique">Mozambique</string>
    <string name="Myanmar">Myanmar</string>
    <string name="Namibia">Namibia</string>
    <string name="Nauru">Nauru</string>
    <string name="Nepal">Nepal</string>
    <string name="Netherlands">Netherlands</string>
    <string name="NewCaledonia">New Caledonia</string>
    <string name="NewZealand">New Zealand</string>
    <string name="Nicaragua">Nicaragua</string>
    <string name="Niger">Niger</string>
    <string name="Nigeria">Nigeria</string>
    <string name="Niue">Niue</string>
    <string name="NorfolkIsland">Norfolk Island</string>
    <string name="NorthKorea">North Korea</string>
    <string name="NorthernMarianaIslands">Northern Mariana Islands</string>
    <string name="Norway">Norway</string>
    <string name="Oman">Oman</string>
    <string name="Pakistan">Pakistan</string>
    <string name="Palau">Palau</string>
    <string name="Palestinianterritories">Palestinian territories</string>
    <string name="Panama">Panama</string>
    <string name="PapuaNewGuinea">Papua New Guinea</string>
    <string name="Paraguay">Paraguay</string>
    <string name="Peru">Peru</string>
    <string name="Philippines">Philippines</string>
    <string name="PitcairnIslands">Pitcairn Islands</string>
    <string name="Poland">Poland</string>
    <string name="Portugal">Portugal</string>
    <string name="PuertoRico">Puerto Rico</string>
    <string name="Qatar">Qatar</string>
    <string name="Congo">Congo</string>
    <string name="Reunion">Reunion</string>
    <string name="Romania">Romania</string>
    <string name="Russia">Russia</string>
    <string name="Rwanda">Rwanda</string>
    <string name="SaintBarthelemy">Saint Barthelemy</string>
    <string name="SaintHelena">Saint Helena</string>
    <string name="SaintKittsandNevis">Saint Kitts and Nevis</string>
    <string name="SaintLucia">Saint Lucia</string>
    <string name="SaintMartin">Saint Martin</string>
    <string name="SaintPierreandMiquelon">Saint Pierre and Miquelon</string>
    <string name="SaintVincentandtheGrenadines">Saint Vincent and the Grenadines</string>
    <string name="Samoa">Samoa</string>
    <string name="SanMarino">San Marino</string>
    <string name="SaoTomeandPrincipe">Sao Tome and Principe</string>
    <string name="SaudiArabia">Saudi Arabia</string>
    <string name="Scotland">Scotland</string>
    <string name="Senegal">Senegal</string>
    <string name="Serbia">Serbia</string>
    <string name="Seychelles">Seychelles</string>
    <string name="SierraLeone">Sierra Leone</string>
    <string name="Singapore">Singapore</string>
    <string name="SintMaarten">Sint Maarten</string>
    <string name="Slovakia">Slovakia</string>
    <string name="Slovenia">Slovenia</string>
    <string name="SolomonIslands">Solomon Islands</string>
    <string name="Somalia">Somalia</string>
    <string name="SouthAfrica">South Africa</string>
    <string name="SouthGeorgiaandtheSouthSandwichIslands">South Georgia and the South Sandwich Islands</string>
    <string name="SouthKorea">South Korea</string>
    <string name="SouthSudan">South Sudan</string>
    <string name="SovietUnion">Soviet Union</string>
    <string name="Spain">Spain</string>
    <string name="SriLanka">Sri Lanka</string>
    <string name="Sudan">Sudan</string>
    <string name="Suriname">Suriname</string>
    <string name="SvalbardandJanMayen">Svalbard and Jan Mayen</string>
    <string name="Swaziland">Swaziland</string>
    <string name="Sweden">Sweden</string>
    <string name="Switzerland">Switzerland</string>
    <string name="Syria">Syria</string>
    <string name="Taiwan">Taiwan</string>
    <string name="Tajikistan">Tajikistan</string>
    <string name="Tanzania">Tanzania</string>
    <string name="Thailand">Thailand</string>
    <string name="Togo">Togo</string>
    <string name="Tokelau">Tokelau</string>
    <string name="Tonga">Tonga</string>
    <string name="TrinidadandTobago">Trinidad and Tobago</string>
    <string name="Tunisia">Tunisia</string>
    <string name="Turkey">Turkey</string>
    <string name="Turkmenistan">Turkmenistan</string>
    <string name="TurksandCaicosIslands">Turks and Caicos Islands</string>
    <string name="Tuvalu">Tuvalu</string>
    <string name="Uganda">Uganda</string>
    <string name="Ukraine">Ukraine</string>
    <string name="UnitedArabEmirates">United Arab Emirates</string>
    <string name="UnitedKingdom">United Kingdom</string>
    <string name="UnitedStatesofAmerica">United States of America</string>
    <string name="Uruguay">Uruguay</string>
    <string name="Uzbekistan">Uzbekistan</string>
    <string name="Vanuatu">Vanuatu</string>
    <string name="VaticanCity">Vatican City</string>
    <string name="Venezuela">Venezuela</string>
    <string name="Vietnam">Vietnam</string>
    <string name="VirginIslands">Virgin Islands</string>
    <string name="VirginIslandsoftheUnitedStates">Virgin Islands of the United States</string>
    <string name="Wales">Wales</string>
    <string name="WallisandFutuna">Wallis and Futuna</string>
    <string name="WesternSahara">Western Sahara</string>
    <string name="Yemen">Yemen</string>
    <string name="Zambia">Zambia</string>
    <string name="Zimbabwe">Zimbabwe</string>
    <string name="reward_taken">Reward claimed already</string>
    <string name="reward_taken_msg">Sorry you have already claimed your reward but you still can earn points by inviting someone</string>
    <string name="understand">I understand</string>
    <string name="enter_refer_code">Please enter refer code</string>
    <string name="invalid_referral_code">Invalid referral code</string>
    <string name="own_referral_code">It\'s your own referral code</string>
    <string name="something_problem">There\'s something problem</string>
    <string name="congratulations">Congratulations</string>
    <string name="got_it">Got it</string>
    <string name="earn_upto">\"Earn Upto \"</string>
</resources>
